За Вашим запитом нічого не знайдено. - Сторінка 993

Всього оголошень
Синій БМВ Х3, об'ємом двигуна 2 л та пробігом 65 тис. км за 22999 $, фото 1 на Automoto.ua
З VIN-кодом
17.03.2026
22 999 $
1 029 665 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 22999)) }} грн
Бензин 2 л.
Автомат
65 тис. км
Одеса
Перевірено за номером по базі МВС
BH1990TO
Срочная продажа цена супер занижена для такого пробега и такой машыны • Машина як нова, стан ідеальний з дуже маленьким рідним пробігом, мож...
Бежевий ВАЗ 2106, об'ємом двигуна 1.3 л та пробігом 45 тис. км за 997 $, фото 1 на Automoto.ua
01.09.2026
997 $
44 695 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 997)) }} грн
Бензин 1.3 л.
Ручна / Механіка
45 тис. км
Краматорськ
Перевірено за номером по базі МВС
AH7092IP
Продам Ваз 2106 на бензине 1988 год выпуска Не гнилая не кривая По тех.паспорту Зимняя резина новая (зад) Пробег 45 т км Торг минимальн...
Коричневий ВАЗ 2106, об'ємом двигуна 1.3 л та пробігом 25 тис. км за 1500 $, фото 1 на Automoto.ua
29.08.2026
1 500 $
67 140 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1500)) }} грн
Бензин 1.3 л.
Ручна / Механіка
25 тис. км
Біла Церква
В гарному стані від першого власника на повному ходу з документами все в порядку переоформлення торг присутній
Зелений Деу Ланос, об'ємом двигуна 1.5 л та пробігом 116 тис. км за 3200 $, фото 1 на Automoto.ua
З VIN-кодом
26.08.2026
3 200 $
143 232 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3200)) }} грн
Бензин 1.5 л.
Ручна / Механіка
116 тис. км
Дніпро (Дніпропетровськ)
Продається машинка, технічний стан відмінний все працює, Кондер працює, пічка дує, ходова майже нова вже проїхала 4тис, перед як і зад, зага...
Червоний Опель Кадет, об'ємом двигуна 1.3 л та пробігом 200 тис. км за 700 $, фото 1 на Automoto.ua
З VIN-кодом
19.04.2026
700 $
31 332 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 700)) }} грн
Газ/бензин 1.3 л.
Ручна / Механіка
200 тис. км
Брусилів
Перевірено за номером по базі МВС
KA3506CA
Двигун: Працює рівно, заводиться без проблем. Встановлено ГБО 2-го покоління Кузов: Є вікові нюанси — іржа присутня, але кузов живий, стак...
Сірий Мазда СХ-5, об'ємом двигуна 2 л та пробігом 120 тис. км за 22000 $, фото 1 на Automoto.ua
З VIN-кодом
26.08.2026
22 000 $
984 720 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 22000)) }} грн
Бензин 2 л.
Автомат
120 тис. км
Київ
Перевірено за номером по базі МВС
BH0128IH
Перший власник • Перша реєстрація Безпека Центральний замок • Антиблокувальна система (ABS) • Система стабілізації (ESP) • Антибуксувальна с...
Сірий Вольво ХС90, об'ємом двигуна 1.97 л та пробігом 187 тис. км за 27500 $, фото 1 на Automoto.ua
З VIN-кодом
25.08.2026
27 500 $
1 230 900 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 27500)) }} грн
Дизель 1.97 л.
Автомат
187 тис. км
Київ
Перевірено за номером по базі МВС
BM8274BI
Автомобіль весь час перебував у власності одного користувача. Купувався офіційно з салону в м. Київ. Повністю обслужений, технічно справний ...
Білий ВАЗ 2115 Самара, об'ємом двигуна 1.6 л та пробігом 146 тис. км за 2299 $, фото 1 на Automoto.ua
З VIN-кодом
24.08.2026
2 299 $
102 903 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2299)) }} грн
Бензин 1.6 л.
Ручна / Механіка
146 тис. км
Біляївка
Продам свою машину купували нову в салоні, з того часу в одних руках, обслужена та акуратна машина. Нове зчеплення, мотор після капремонту, ...
Сірий Деу Сенс, об'ємом двигуна 1.5 л та пробігом 144 тис. км за 2800 $, фото 1 на Automoto.ua
З VIN-кодом
23.03.2026
2 800 $
125 272 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2800)) }} грн
Газ/бензин 1.5 л.
Ручна / Механіка
144 тис. км
Харків
Перевірено за номером по базі МВС
AX2202HC
Продам автомобиль Деу Ланос. Автомобиль обработан, 20 тысяч назад сделан капитальный ремонт ДВС, произведено плановое ТО, замена масла, филь...
Субару Аутбек, об'ємом двигуна 2 л та пробігом 176 тис. км за 10800 $, фото 1 на Automoto.ua
З VIN-кодом
04.06.2026
10 800 $
484 056 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10800)) }} грн
Дизель 2 л.
Автомат
176 тис. км
Київ
Перевірено за номером по базі МВС
AA4222HE
Один власник. Обслуговувалась на одній станції. Офіційне авто. Продам власне авто — Subaru Outback 2013 року. Машина моя, не раз виручала в...
Червоний Мазда СХ-5, об'ємом двигуна 2.2 л та пробігом 184 тис. км за 13900 $, фото 1 на Automoto.ua
З VIN-кодом
20.07.2026
13 900 $
623 137 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13900)) }} грн
Дизель 2.2 л.
Автомат
184 тис. км
Радивилів
Перевірено за номером по базі МВС
BK5604IK
Автомобіль в ідеальному стані, пригнаний з Німеччини, ОРИГІНАЛЬНИЙ ПРОБІГ 100%, Максимальна комплектація, , підігрів передніх сидінь, шкірян...
Сірий Рено Дастер, об'ємом двигуна 1.5 л та пробігом 189 тис. км за 15999 $, фото 1 на Automoto.ua
З VIN-кодом
11.06.2026
15 999 $
716 115 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15999)) }} грн
Дизель 1.5 л.
Ручна / Механіка
189 тис. км
Хмельницький
Перевірено за номером по базі МВС
KA6338TI
Не битий не фарбований без царапин та подряпин, оригінальний пробіг, вся сервісна історія на офіційному дилері, мотор коробка ходова у відмі...